@charset "UTF-8";
/* Stutex Stone CSS */


body {font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; -webkit-text-size-adjust:none;}

#page {display: block; background:#fff}
.main-container {position: relative; display:block; overflow:hidden; height:100%}

.sidebar {position: absolute;
  left: 0;
  top: 0;
  width: 340px;
  height: 100%;
  z-index: 100;
  background: #222;
  color: #fff;
  overflow: hidden;}

.sidebar .inner {width:73%; margin:0 auto}
.container {margin-left: 340px; position:relative; display:block; overflow:hidden}
.wide-col {background:#eee; position: relative; z-index: 700; overflow: hidden;}
.med-col {background:#fff; display:block; position:static; overflow:hidden; z-index:900}

.logo {display: block; margin:50px 0 70px 0}
.logo img {display: block; width:auto;}

footer {display: block; position:relative; width:78%; margin-left:10%; overflow:hidden; margin-top:70%}
footer .copyright {font-size:11px; color:#616060; font-family: "museo-slab",serif; font-style: normal; font-weight: 500; line-height:16px; }
footer .copyright a {color:#616060; text-decoration:none}

.contact {background:#373737; display:block; border-radius:7px; overflow:hidden; margin-bottom:30px;}
.contact figure {float:left; display:block; width:86px;}
.contact div {float:left; display:block; width:62%}
.contact span {display: block; padding:19px 10px 0 20px;}
.contact .button {padding:8px 10px; display:inline-block; font-size:12px; -webkit-font-smoothing:antialiased;}
.contact h4 {font-size: 12px; font-weight:700; text-transform:uppercase; -webkit-font-smoothing:antialiased;}
.contact p {font-family: "museo-slab",serif; font-style: normal; font-weight: 300; font-size:20px; margin-bottom:12px;}
p.thanks {  color: #f36e20 !important;}

/* Nav */

.main {}
.main hr {width: 70px; height:4px; background:#f36e20; border:0; margin:20px 0}
.main li a {font-family: "museo-slab",serif; font-style: normal; font-weight: 700; color:#fff; text-decoration:none; font-size:19px; -webkit-font-smoothing:antialiased; display:block; padding:12px 0}
.main ul li a:hover {color:#f36e20}

.sub-nav {display: block; text-align:center; border-bottom:1px solid #eee; margin-top:40px; font-family: "proxima-nova",sans-serif;
font-style: normal; font-weight: 700;}
.sub-nav ul {list-style:none; margin:0; padding:0; overflow:hidden;}
.sub-nav ul li {display:inline-block}
.sub-nav ul li a {padding: 10px 30px 20px 30px; display:block; text-align:center; color:#949393; text-decoration:none; font-size:14px;}
.sub-nav ul li a:hover {color:#f36e20}
.divider {border-left: 1px solid #eee; border-right: 1px solid #eee;}

/* Banner */

.hero {}
.hero img {width: auto !important; height: 100%;}

.pres-img {}
.pres-img img {width: auto; height: 100%;}

/* Content Home */

.home h1 {text-align:center; margin-bottom:20px}
.home .sml-title {text-align:center}

/* Content */

h1 {font-family: "museo-slab",serif; font-style: normal; font-weight: 700; color:#595959; font-size:48px; -webkit-font-smoothing:antialiased;}
h2 {font-family: "museo-slab",serif; font-style: normal; font-weight: 700; color:#f36e20; font-size:21px; -webkit-font-smoothing:antialiased; margin:30px 0 0 0}

.content hr {width: 120px; height:4px; background:#f36e20; border:0; margin:30px 0}
.content .button {margin: 20px 0 0 0}

.content h3 {font-family: "museo-slab",serif; font-style: normal; font-weight: 700; color:#f36e20; margin: 25px 0 -10px 0; font-size:17px;}

.fixed {position: fixed}

.sml-title {display: block; margin-bottom:12px; font-size:14px; text-transform:uppercase; font-weight:700; color:#949393; -webkit-font-smoothing:antialiased;}

.content {padding: 60px 0; display:block; position:relative}
.content p, .faqs p { font-size:17px; margin:7px 0; padding:7px 0; line-height:26px; color:#595959}
.content p a.link {color:#f36e20}
.home-icn {background: url(../img/home-icn.png); width:83px; height:83px; margin:0 auto 14px; display:block}

.logos-footer {border-top:1px solid #eee; padding:30px 0 0 0; margin:130px 0 -40px 0; text-align:center}
.logos-footer img {width:95%; margin:0 auto}

.grid {list-style:none; margin:0 0 0 -20px; padding:0;}
.grid li {width: 33.33%; display:block; float:left}
.grid li a {margin: 20px 0px 0px 20px; display:block; text-decoration:none}
.grid li a:hover figure {border: 6px solid #f36e20}
.grid li a:hover p {color:#f36e20}
.grid li figure {border: 6px solid #eee}
.grid p {margin:7px 0; padding:0; text-transform: uppercase; font-weight:700; font-size:14px;}

.links {display: block;}
.links > div {background:url(../img/file.png) right no-repeat; padding:10px 0 5px 0; border-bottom: 1px solid #eee;}
.links > div:hover {background: url(../img/file-hover.png) right no-repeat}
.links > div:hover h3 {text-decoration:none; color:#f36e20}
.links a {text-decoration:none}
.links h3 {font-weight:700; font-size:18px; margin:10px 0 -14px 0; color:#888; text-decoration:underline; font-family: "proxima-nova",sans-serif; font-style: normal; }
.links h3 a {color:#888}

.border-r {border-right:1px solid #eee; margin-left:-1px}

.faqs {padding: 60px 0;}
.faqs ul {list-style:none; margin:0; padding:0;}
.faqs li a {display: block; text-decoration:none; border-bottom: 1px solid #eee; padding:20px 0px;  font-weight: 700; color:#595959; font-size:16px; }
.faqs li a:hover {color:#f36e20}
.answers a {display: block; margin:-20px 0 10px 0; font-size:14px; font-weight:700; color:#777}

.inset {margin: 40px 0; display:block; border:8px solid #eee;}

.phone {background: url(../img/icon-phone.png) 0px 4px no-repeat; display:block; padding:15px 0 15px 30px; font-size:35px; line-height:20px; }

/* Buttons */

.button {background:#f36e20; color:#fff; display: inline-block; border:0; font-size:14px; text-transform:uppercase; padding:7px 20px; text-align:center; text-decoration:none; transition: width .5s ease, background-color .5s ease; font-weight:700; }
.button.outline {border: 2px solid #f36e20; color:#f36e20; background:none}
.button.outline:hover {border:2px solid #666; color:#666}
.button.outline.dark {background:#222222; color:#fff;}
.button.sml {font-size: 11px; padding:8px 20px; -webkit-font-smoothing:antialiased;}
.button.dark {background:#333; color:#fff;}

button.button {font-family: "proxima-nova",sans-serif; font-style: normal; font-size:15px; -webkit-font-smoothing:antialiased; padding:10px 20px; outline:none}

/* General */

.a-center {text-align:center}
.a-left {text-align:left}
.a-right {text-align:right}
.a-justify {text-align:justify}

.sdw {box-shadow: 0 2px 8px rgba(0,0,0,0.07);}


form label {  font-size:15px; padding:5px 0 5px 0; color: #4d483f; display:block}
form input[type="text"], form input[type="password"], form input[type="phone"], form input[type="email"] {padding: 10px 1px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:14px;  font-style: normal; text-indent:10px; outline:none; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; }

.validation {border-color: red !important;}
form textarea {padding: 5px; border: 1px solid #e5e5e5; width:97.5%; min-height:100px; font-size: 14px; font-style: normal; outline:none; margin-bottom:20px; font-family: "proxima-nova",sans-serif; font-style: normal; font-size:15px; font-weight:300}
form p {margin: 0 !important; padding:0 !important; font-weight:700}
form select {padding: 10px 1px; border: 1px solid #e5e5e5; width:99%; margin-bottom:5px; font-size:14px;  font-style: normal; text-indent:10px; outline:none;
-webkit-appearance: none; -moz-appearance: none; appearance: none; background:#fff; border-radius:0; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;}

.check {display: block; overflow:hidden; padding:12px 0 !important}
.check label {display: block; float:left; font-weight:300; width:50%; font-size:14px; line-height:14px; padding:3px 0; }

.row {display: block; overflow:hidden;}
.row p {width: 50%; float:left; display:block;}
.row p input {width: 96%}

form .button {margin: 0 !important}

/* Mobile Menu */

a.menu-icon {width: auto; height:29px; margin:0 auto; background:none; color:#fff; font-size:22px; font-weight:700; display:none; z-index:9999; text-decoration:none}
.mm-menu > ul > li > a {font-family: 'proxima-nova', sans-serif; font-weight:300}

.menu-bar {background:#f36e20; padding:10px 0; display:none; text-align:center; position:relative; margin-bottom:40px}

/*Changes*/
.orange-banner {position: absolute; z-index: 9999; top: 0;}
.orange-banner h2 {padding: 40px 127px; color: #fff; background: #f36e20; text-align: center; font-size: 30px;}






@media screen and (min-width: 200px) and (max-width: 440px) {
.home-icn {display:none}
.sidebar {position: relative; width:100%}
footer { width:90%; margin:0 auto 10px}
.sidebar .inner {width:90%}
a.menu-icon {display:block !important;}
nav:not(.mm-menu) {display: none;}
.logo {margin: 30px 0;}
footer .copyright {display:none}
.container {margin-left:0}
.hero, .pres-img {max-height: 400px; overflow:hidden;}
.hero img, .pres-img img {width:100% !important; height:auto}
.wrapper {width: 90%; max-width:100%}
.logos-footer {margin:40px 0 -40px 0;}
.grid li {width:100%; float:none}
h1 {font-size:38px;}
.links > div {background:none}
.links > div:hover {background:none}
.divider {border-left:none; border-right:none; border-bottom:1px solid #eee; border-top:1px solid #eee;}
.faqs-mobile .content {padding:0;}
.faqs {padding: 30px 0 0 0}
.sub-nav ul li {display:block}
footer a {color:#fff; text-decoration:none}
.menu-bar {display:block}
.phone a {color: #444 !important; text-decoration:none}
.orange-banner h2 {padding: 40px 60px; font-size: 18px;}
}

@media screen and (min-width: 450px) and (max-width: 990px) {
	.menu-bar {display:block}
.sidebar {position: relative; width:100%}
footer { width:90%; margin:0 auto 10px}
.sidebar .inner {width:90%}
a.menu-icon {display:block !important;}
nav:not(.mm-menu) {display: none;}
.logo {margin: 30px 0;}
footer .copyright {display:none}
.container {margin-left:0}
.hero, .pres-img {max-height: 400px; overflow:hidden;}
.hero img, .pres-img img {width:100%; height:auto}
.wrapper {width: 90%; max-width:100%}
.logos-footer {margin:40px 0 -40px 0;}
.grid li {width:100%; float:none}
h1 {font-size:38px;}
.links > div {background:none}
.links > div:hover {background:none}
footer a {color:#fff; text-decoration:none}
.phone a {color: #444 !important; text-decoration:none}

}


@media screen and (min-width: 1000px) and (max-width: 1300px) {

.wide-col {width:100%; height:400px;}
.med-col {width:100%}
.sub-nav {margin-top: 30px;}
.sub-nav ul li a {padding: 10px 10px 20px 10px;}
.logos-footer {margin:40px 0 -40px 0; }
.hero img {margin-top: -45%; width:100%; height:auto}
footer {position: absolute; bottom:40px;}
.banner {width:100%}
.pres-img {height:400px; overflow:hidden}
.pres-img img {width: 100%; height:auto; margin-top:-40%}
.inset {display:none}
.grid p {font-size:12px;}
.links > div { padding: 10px 50px 5px 0;}
footer a {color:#fff; text-decoration:none}

}

@media screen and (min-width: 1305px) and (max-width: 1550px) {

.sub-nav ul li a {padding: 10px 10px 20px 10px;}
.logos-footer {margin:40px 0 -40px 0; padding:15px 0 0 0;}
.grid p {font-size:12px;}
.links > div { padding: 10px 50px 5px 0;}
.check label {float:none; width:100%}
}

@media screen and (min-width: 1560px) and (max-width: 1750px) {

	.sub-nav ul li a {padding: 10px 10px 20px 10px;}
	.logos-footer {margin:40px 0 -40px 0; padding:15px 0 0 0;}
	.links > div { padding: 10px 50px 5px 0;}

	}
